Support » Fixing WordPress » warning require & fatal error

  • Warning: require(/home/wrappedn/wwwroot/wrappedinjazz.com/wp-includes/load.php) [function.require]: failed to open stream: Permission denied in /home/wrappedn/wwwroot/wrappedinjazz.com/wp-settings.php on line 21

    Fatal error: require() [function.require]: Failed opening required ‘/home/wrappedn/wwwroot/wrappedinjazz.com/wp-includes/load.php’ (include_path=’.:/usr/lib/php’) in /home/wrappedn/wwwroot/wrappedinjazz.com/wp-settings.php on line 21

  • The topic ‘warning require & fatal error’ is closed to new replies.